--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the default UI. If the default UI is never explicity set, a simple console based UserInteraction will be used automatically.
full_name: Gem::DefaultUserInteraction#ui=
is_singleton: false
name: ui=
params: (new_ui)
visibility: public
